
ACSA HK Bill Payment SDK - Bug #12937

[DEV - BackOffice] Add and Modify Merchant Bill Mandatory field

23 December 2021 07:13 PM - Jun Hui  Yap

Status: Closed Start date: 23 December 2021

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please set the fields below to non mandatory:

1. Bill Type Code

2. Type Description - English and both Chinese (Note: in FCD English is mandatory, but there are many blank values in production

data, so please help to set as not mandatory first)

3. Account Description - English and both Chinese

History

#1 - 03 January 2022 11:50 AM - Jun Hui  Yap

- Priority changed from Low to High

Urgent one will be bill type code cannot be mandatory.

#2 - 03 January 2022 02:11 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

#3 - 05 January 2022 03:13 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

- % Done changed from 0 to 100

#4 - 05 January 2022 04:44 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Koh Hong Zheng

bill type code should be non mandatory and for each merchant, can only has one empty bill type code

#5 - 05 January 2022 05:38 PM - Koh Hong Zheng

- Assignee changed from Koh Hong Zheng to Lim Sze Xiang

#6 - 07 January 2022 02:57 PM - Lim Sze Xiang

- Status changed from Assigned to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#7 - 10 January 2022 03:36 PM - Jun Hui  Yap

- File 12937.docx added

- Status changed from Resolved to Closed

Tested good.
12937.docx 49.8 KB 10 January 2022 Jun Hui  Yap

Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

